code {
  background: #2D2D2D;
  color: #00FF00;
  padding: 1px 6px;
  font-size: 0.95rem;
}

/* Kept incase I re-enable syntax highlighting
pre[class*="language-"] {
  color: #00FF00;
}
*/

pre {
  font-size: 0.95rem;
  background: #2D2D2D;
  color: #00FF00;
  display: block;
  padding: 9.5px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-right: 1em;
}

pre code {
  padding: 0px;
}


div.neatTable-responsive {
  overflow-x: auto;
}

table.neatTable {
  margin-top: 1em;
  margin-bottom: 1em;
}

table.neatTable th {
  text-align: left;
  vertical-align: top;
}

table.neatTable td,th {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

table.neatTable td { text-align: left; padding-right: 1em; }
table.neatTable td.note { font-style: italic; }
table.neatTable td.centre,th.centre { text-align: center !important; }
table.neatTable td.right { text-align: right; }

table.neatBorder td,th {
  border: 1px solid #AAA;
  padding: 0.5em;
}
table.neatTableCentre td,th { text-align: center; }

.youtube-wrapper {
  margin-top: 1em;
  margin-bottom: 2em;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.youtube-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.img-left {
  float: left;
  padding-right: 1em;
}

.img-right {
  float: right;
  padding-left: 1em;
}

/* Useful to allow scrollable tables */
div.overflow-auto {
  overflow-x: auto;
}

.amazon-product-link-text-and-image {
  float: left;
  margin-right: 1em;
  margin-top: 10px;
}
